

* { margin:0px; padding:0px; }

a:link {
	font-weight: bold;
	color: #2288bb;
}
a:visited {
	font-weight: bold;
	color: #2288bb;
}
a:hover {
	font-weight: bold;
	color: #ffffff;
	background-color: #2288bb;
}

html { height:100%; }
body { min-height:100%; position:relative; min-width:600px; 
	background-color:#fffff0;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}
* html body { height:100%; }
#header {
	width:100%}

h1 {
	margin-top:0.5em;
	color:#2288bb;
}

h2 {
	margin-top:0.5em;
	margin-bottom:0.5em;
	color:#000000;
}

#content { width:100%; padding-bottom:60px;  overflow:hidden; }

#container1 { width:100%; float:left; margin-right:-0px; }
#container2 { background:#000000; margin-right:0px; }
#container3 { width:100%; float:right; margin-left:-0px; }

#left { background:#33aaff; width:200px; float:left; 
	top:0;
	padding: 4px; /* Поля вокруг картинки */
    margin: 0 20px 0px 0; /* Отступы */
	border: 1px solid #2288bb;
	border-radius: 5px;
	box-shadow: 1px 1px 5px}
#center { padding:10px; }
#right { float:right; width:180px; 
padding: 4px; /* Поля вокруг картинки */
    margin: 0 0px 10px 0; /* Отступы */
	border: 1px solid #000;
	border-radius: 5px;
	box-shadow: 1px 1px 5px}



#footer { bottom:0px;  width:100%; }
.LinkList LI{ list-style:none; 
			float:left;
			margin-right:10px;
			margin-left:10px;}

ul { 
list-style-position: inside;

}

/*.mainText {
	line-height:2em;
	}*/
	
.mainText p{
	margin-bottom: 1em;
}
.mainText li{
	margin-bottom: 0.5em;
}

.InPostAds {float:left; margin-left:10px;margin-right:10px;}

.PostsList ul ul {
	margin-left:10px;
}

.PostsList LI{list-style:none;
	border: 1px solid #2288bb;
	border-radius: 5px;
}



.PostsList ul li {
    background-color: #33aaff;
    /*margin: 2px;*/
	color:#ffffff;
	
}

.PostsList li a {
	color:#ffffff;
	text-decoration:none;
	display:block;
}

.PostsList ul li:hover {
   /* opacity: 1;*/
   background-color: #88bb21;
   color:#ffffff;
   margin-left:2px;
   
}

.PostsList a:hover {
	font-weight: bold;
	color: #ffffff;
	background-color: #88bb21;
}

.PostsList LI.selectedNode {
	font-weight:bold;
	
	color:#ffff00;
}
.PostsList LI.selectedPage {
	background-color: #88bb21;
}

.PageList LI{list-style:none;float:left;
	margin:0.2%;
	padding:0.2%;
	/*padding:.5em;*/
	border: 1px solid #2288bb;
	border-radius: 5px;
	width:18.5%;
	min-height:2.5em;
	
}

.PageList ul li {
    background-color: #33aaff;
    /*margin: 2px;*/
	color:#ffffff;
	
}
/*
.PageList ul:hover li {
   opacity: .5;	
	background-color: yellow;
}
*/
.PageList ul li:hover {
   /* opacity: 1;*/
   background-color: #88bb21;
   color:#ffffff;
   margin-top:2px;
   
}

.PageList LI.selectedPage {
	background-color: #88bb21;
}

.PageList a:hover {
	font-weight: bold;
	color: #ffffff;
	background-color: #88bb21;
}
.PageList LI A{
	font-weight:normal; 
	text-decoration:none;
	display:block;
}
.PageList LI.selected A{font-weight:bold;text-decoration:none}

.PageList a:link {
	font-weight: bold;
	color: #ffffff;
}

.PageList a:visited {
	font-weight: bold;
	color: #ffffff;
}

.subtitle {
	font-size: 20px;
	line-height: 1.5em;	
	color: #2288bb;	
}




div.clear{clear:both}